@charset "utf-8";
/* CSS Document */

.photo-lightbox{
	position:fixed;
	width:100%;
	height:100%;
	margin-left:0;
	top:0;
	left:0;
	background-color:#000;
	background-clip: padding-box;
	outline:0;
	z-index:4000;
	display:none;
	border: 0;
}
.photo-lightbox .photo-box{
	height:100%;
	text-align:center;
}
.photo-lightbox .photo-header{
	position:fixed;
	top:0;
	right:0;
	z-index:1;
	color:#fff;
	font-weight:blod;
}
.photo-lightbox .photo-header img{
	width:40px;
	padding:10px;
}
.photo-lightbox .photo-footer{
	position:fixed;
	bottom:0px;/*50*/
	width:100%;
	text-align:left;
	z-index:102;
	color:#fff;
	margin:0px;
	display:table;
}
.photo-lightbox .photo-footer div{
	background-color:rgba(0,0,0,0.7);
	padding:3px 10px 53px;
	overflow: auto;
}
.photo-lightbox .photo-body{
	position:relative;
	height:100%;
	max-width: 100%;
	max-height: 100%;
	overflow:hidden;
}
.photo-lightbox .photo-center{
	text-align:center;
	height:100%;
	line-height:100%;
}
.photo-body img{
	/*max-width: 100%;
	max-height: 100%;*/
	vertical-align:middle;
	border:0;
	text-align:center;
}

@media screen and (min-width:1000px) {
    .photo-body img{
        width:auto;
    }
}
